@charset "UTF-8";
/* CSS Document */

* { padding: 0; margin: 0; } /*global definition for padding and margin*/

html { height: 101%; background: url(../images/bg_html.gif) repeat-x 0 0;}

body { font-size: 100%; height: 100%; background: url(../images/bg_body.gif) no-repeat 50% 0; min-height: 765px;}

h1, h2, h3, h4, h5 { font: normal 100%/100% arial, verdana, sans-serif; color: #000; padding: 0 0 5px 0; }
h1 { font-size: 1.6em; line-height: 100%; }
h2 { font-size: 1.4em; line-height: 100%; }
h3 { font-size: 1.2em; line-height: 100%; }
h4 { font-size: 1.0em; line-height: 100%; }
h5 { line-height: 100%; padding-top: 84px; }

p, ol, ul, table, dl { font: normal .85em/150% Tahoma, Arial, sans-serif; padding: 0 0 15px 0; color: #483023;}

a, a:visited { color: #369; outline:none; /*removes dotted outline around links in FF*/ }
a:hover { color: #369; text-decoration: none; }

dl { padding: 0 0 5px 10px; }
dt { font-weight: bold; color: #483023;}
dd { margin: 0 0 5px 0; color: #483023;}

ol { padding: 0 0 0 15px; }
ol li { padding: 0 0 5px 0; }

ul { padding: 0 0 0 20px; }
ul li { padding: 0 0 5px 0; }

th { font-weight: bold; }
td { padding: 3px 0; }

img { border: none; }
option{ margin-right: 10px;}

#wrapper { width: 1020px; margin: 0 auto; padding-bottom: 16px;}

#header {background: url(../images/bg_hdr.gif) repeat-x 0 0;width: 100%;height: 149px;}
#header_wrapper {width: 1000px;margin: 0 auto;position: relative;}
#logolink {float: left;}
#nav_home {background: url(../images/bg_nav_home.gif) no-repeat 0 0;	height: 36px;width: 177px;float: right;padding-bottom: 76px;margin: 0 20px 0 0;}
#nav_home img{margin:0 0 0 5px; padding:0; float:left; width: 40px;}
#nav_home h1{float:left; width: 110px;color: #FFF !important; font-size: 16px; margin:8px 0 0 6px; padding:0; line-height:normal; display:inline;}
#nav_main {	background: url(../images/background_nav.gif) no-repeat 0 0;height: 37px;width: 510px;float: right;	margin: 0 20px 0 0;padding: 0;}
#nav_main ul {margin: 0; padding-left: 2px;}
#nav_main li {list-style: none;float: left;}
#nav_main li.nav_line {background: url(../images/nav_line.gif) no-repeat 0 0; padding-left: 1px; margin: 0;}
#nav_main li.nav_line1 {padding-left: 1px; margin: 0;}
.last a {padding-right: 0;}
#nav_main li a {color: #FFF; text-decoration: none; font-size: 13px;padding: 7px 22px 12px 25px;display: block;}
#nav_main li a:hover {color: #243a02;}

#tagline {margin: 20px 0 10px 10px;}

#main_image {float: left; width: 729px; margin: 0 0 14px 0; z-index: 0;}

#intro {background: url(../images/bg_intro.gif) no-repeat 0 0;width: 243px;height: 281px;float: left;padding: 10px 10px 10px 15px;}
#intro h2 {font-size: 16px; color: #9fcc3a; font-weight: bold;}
#intro p {color: #FFF !important; font-size: 13px; line-height: 130%; margin:0 3px 5px 0;}
#intro a{font-size: 12px; color: #dddbb0; font-weight: bold;text-decoration:underline;}
#intro a:hover {color: #243a02;}

#px_boxes {width: 1020px; height: 234px; margin: 0; padding: 0;}
#home_galleries {background: url(../images/background_leftcol.png) no-repeat 0 0;float: left;width: 367px;height: 180px;padding: 55px 0px 0px 5px;position: relative;}
#home_galleries h2 {font-size: 21px; color: #dfcca3; font-weight: bold; margin-bottom: 4px;}
#home_galleries p {color: #000; font-size: .75em;}
#home_galleries a {color: #91bd2f; text-decoration: none;}
#home_galleries a:hover {text-decoration: underline;}

#home_blog {background: url(../images/background_middle.png) no-repeat 0 0;float: left;width: 340px;height: 222px;padding: 20px 15px 0px 0;position: relative;margin: 0 8px 0 0;}
#home_blog li {font-size: 12px; font:"Helvetica Neue"; color: #362f41; font-weight: bold; margin:0 0 0 0;list-style:none; line-height:1.5em;}
#home_blog img{margin: 10px 0 0 20px;}

#email_signup {	background: url(../images/background_right.png) no-repeat 0 0;	width: 270px; height:175px;float: left; padding: 50px 14px 10px 0px; margin: 0 0 0 0;}
#email_signup li{color: #FFF !important; font-size: 13px; margin-bottom: 0; list-style:none;padding:0; margin:0;}


#footer {margin: 10px 0 0 0;background:url(../images/background_footer.png) no-repeat 0 0; width:1006px; height:41px;padding: 8px 0 0 0;}
#footer_list li{display:inline; margin: 0 20px 0 0;float:left;}
#footer_list li.social{display:inline; margin: 0 3px 0 0;float:left;}
#footer_list a, p {font:"Helvetica Neue Light"; color: #ffffff; font-weight: normal; font-size: 14px;text-decoration:none;}
#footer_list li a:hover {color: #243a02;}
#copyright{float:right;width: 250px;margin: 0; padding:0;}
#designed_by a{text-align:center; padding: 0 0 0 375px; color:#6c5f41;font:"Helvetica Neue Light"; font-weight: bold; font-size: 14px;text-decoration:none;}
#designed_by a:hover {color: #243a02;}



/*******Sub Pages format******/

#content {
	background: url(../images/bg_content.gif) repeat-y 0 0;
	padding: 0;
	margin-top: 8px;
}
#content p{color:#483023;}
#content h1 {font: normal 26px/100% Georgia; color: #3d501f; padding-bottom: 12px;}
#content h2 {font: normal 18px/110% Tahoma, Arial, sans-serif; color: #3d501f; padding: 6px 0 10px;}
#content ul {color: #483023; padding: 0px 0 15px 25px;font:"Helvetica Neue Light"; font-size:14px;}
#content_top {background: url(../images/content_top.gif) no-repeat 0 0; width: 1000px; height: 30px;}
#content_bottom {background: url(../images/content_bottom.gif) no-repeat 0 0; width: 1000px; height: 19px; margin-bottom: 20px;}

#content_leftCol {width: 615px;margin: 0 40px 0 22px;float: left;display: inline;}
#content_leftCol a {color: #3d501f;}
.leftCol_photo {margin: 10px 30px 6px 0; float:left; width: 146px;}
.leftCol_photo img {border: 3px solid #2d3919;width:140px; height:100px;}
#client list{margin:10px 0 0 0; padding:0;}
#client_list_left{float:left; width:310px;}
#client_list_left h3{color:#5e261f;}
#client_list_right{float:right; width:290px;}
#content_rightCol {float: right;margin-right: 30px;width: 274px;}
#content_rightCol ul {list-style: none; width: 270px; padding: 0; margin: 0;}
#content_rightCol li {border-bottom: 1px dotted #3d501f;}
#content_rightCol li a {text-decoration: none;color: #3d501f;font-size: 12px;display: block;padding: 9px 0 7px 0;	font-weight: bold;}
#content_rightCol li.subnav_first a {text-decoration: none;color: #3d501f;font-size: 12px;display: block;padding: 0px 0 7px 0;}
#content_rightCol a:hover {color: #000;}
#content_rightCol li.subnav_first a:hover {color: #000;}
#content_rightCol li:hover {border-bottom: 1px dotted #000;}*/





/************ styles for pxGallery ************/
.galleries { margin:15px 0;}

.photo_with_bg { margin: 0px 0 4px 0;border: 4px solid #2d3919;height: 100px;width: 140px;}
.photo_with_bg img {display: block;}
.photo_with_bg a {display:block; height: 100px;}
.photo_with_bg:hover {border: 4px solid #91bd2f;}

.before_after { margin-right:25px;}

.photo_small {margin: 0; padding: 0;}
/*.photo_small p .count { font-size: 0.75em; color: #333;}*/
.photo_small img { margin: 0px 0 0px 0px; }
.photo_small p{color:#2d3919;}

/*.photo_large { float: left; width: 130px; margin: 0 16px 30px 0; text-align:center; border: 4px solid #2d3919;}
.photo_large:hover {border: 4px solid #91bd2f;}
.photo_large p { font-size: 11px; line-height:110%; padding: 0 0 15px 0; }
.photo_large img { padding:0 0 7px 0; }*/

p.galleries { text-align: center; padding: 0; margin: 0; }

.home_galleries_thumbnail_holder {float: left; width: 150px; margin: 0 20px 16px 10px; padding: 0 0 0 0; display: inline;}
.home_galleries_thumbnail_holder p { padding: 0; margin: 0;}
.home_galleries_thumbnail_holder a {text-decoration: none !important; margin: 0; padding: 0;}
.home_galleries_thumbnail_holder a:hover {text-decoration: underline !important;}

.galleries_thumbnail_holder { float: left; width: 151px; margin: 0 0 10px 0; padding: 0 35px 0 0; }
.galleries_thumbnail_holder.last { padding-right:0; }
.galleries_thumbnail_holder .photo_small p { text-align:center; margin: 0 0 0 0; padding: 0 0px 15px 10px;  }

#gallerybox_home {width:330px; height:160px;padding: 0; margin: 0 10px; border: 3px solid #2d3919;}
#gallerybox_home a {color:#036;}

#gallerynav { border-bottom:2px solid #3d501f; margin:0 6px 15px 0; }
#gallerynav p { padding:0 0 5px 0; }
.gallery_links { float:right; font-size:0.75em; font-weight:bold; }
.gallery_info { font-size:0.8em; }
.gallery_num { font-size:0.8em; border-bottom:5px solid #E5E5E5; padding:0 0 5px 0; margin: 0 0 10px 0; }

#photo_details_holder { min-height:400px;}
#photo_details_holder img { display:block; }
#photo_busy p { width:640px; text-align:center; padding:175px 0 0 0; }
#photo_busy p img { margin:0 auto; }

/**************************************************
											CLASSES
**************************************************/
.clear { clear: both; }
/*.formfield { width: 250px; font-size: 16px; margin: 0; padding: 2px; }

.hint { color:#999; font-style:italic; } style for defaultValueActsAsHint method

.award {float: left; margin: 10px 5px 24px;}

.archive_link {font-size: 14px; margin-left: 205px; position: absolute; bottom: 10px; right: 25px;}

.form_left { float:left; padding-right:10px;}*/

.replacement {height: 0;display: block;overflow: hidden;font-size: 0;padding-top: 76px;}

#hdr_about {background: url(../images/hdr_about.gif) no-repeat 0 0;}
#hdr_services {background: url(../images/hdr_services.gif) no-repeat 0 0;}
#hdr_clients {background: url(../images/hdr_clients.gif) no-repeat 0 0;}
#hdr_employment {background: url(../images/hdr_employment.gif) no-repeat 0 0;}
#hdr_contact {background: url(../images/hdr_contact.gif) no-repeat 0 0;}
.indent {margin-left: 30px; font-style: italic;}

/*.before_after {margin-bottom: 20px; clear: both;} */

.rightCol_photo {margin: 10px 0 6px 0;}
.rightCol_photo img {border: 3px solid #2d3919;}
.rightCol_photo img:hover {border: 3px solid #91bd2f;}
.rightCol_photo p {text-align: center; padding: 0; margin: 0;}

.quotes {background-color: #d0bc8c; padding: 12px; margin-top: 15px;}

